uuid: c2a34e50-2201-45a2-afc5-a21fd2f9e042
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.video3
id: commerce_product_variation.builtin.video3
field_name: video3
entity_type: commerce_product_variation
bundle: builtin
label: 'Video 3'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
